.development-slider:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 4px;
    background: var(--bs-primary);
    z-index: -1;
}

.development-slider:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -50px;
    right: -18px;
    width: 43px;
    height: 43px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjxwb2x5bGluZSBwb2ludHM9IjE4NCAxMTIgMzI4IDI1NiAxODQgNDAwIiBzdHlsZT0iZmlsbDpub25lO3N0cm9rZTojMTI3Q0MwO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6NDhweCIvPjwvc3ZnPg==);
    z-index: 0;
    background-position: center;
    background-size: contain;
}

.development-year.top,
.development-year.bottom {
    padding: 0;
}


@media (min-width: 768px) {

    .development-slider:before {
        top: 50%;
        transform: translateY(-50%);
        bottom: unset;
    }

    .development-slider:after {
        top: 50%;
        transform: translateY(-50%);
        right: -18px;
        bottom: unset;
    }

    .development-slider,
    .development-slider .splide__track,
    .development-slider .splide__list {
        height: 100% !important;
        display: flex !important;
    }

    .development-slider .splide__slide {
        height: auto !important;
        display: flex;
        flex-direction: column;
    }

    .development-year {
        position: relative;
        z-index: 1;
        height: 100%;
        display: grid;
        grid-template-rows: 1fr 1fr;
        gap: 3rem;
    }

    .development-year-content {
        position: relative;
        flex: 1;
        display: flex;
        flex-direction: column;
    }

    .development-year:after {
        content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MyIgdmlld0JveD0iMCAwIDQzIDQzIiBmaWxsPSJub25lIj4KICAgIDxjaXJjbGUgY3g9IjIxLjUiIGN5PSIyMS41IiByPSIxOS41IiBmaWxsPSJ3aGl0ZSIgLz4KICAgIDxwYXRoIGQ9Ik0zMy40MTQxIDM2LjkzNzhDMzAuMTE5MiAzOS40ODQ1IDI1Ljk4NjEgNDAuOTk5NyAyMS40OTk5IDQwLjk5OTdDMTAuNzMxMSA0MC45OTk3IDIgMzIuMjY4NyAyIDIxLjQ5OThDMiAxOC43MzI2IDIuNTc1OCAxNi4xMDAyIDMuNjE1NTkgMTMuNzE2NiIgc3Ryb2tlPSIjMTI3Q0MwIiBzdHJva2Utd2lkdGg9IjQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiAvPgogICAgPHBhdGggZD0iTTkuMDQwNTMgNi40OTk4MkMxMi40MTkgMy42ODk3OSAxNi43NjIxIDIgMjEuNTAwMiAyQzMyLjI2OSAyIDQxLjAwMDEgMTAuNzMgNDEuMDAwMSAyMS40OTk5QzQxLjAwMDEgMjMuOTEyOSA0MC41NjIzIDI2LjIyMzQgMzkuNzYwNyAyOC4zNTYzIiBzdHJva2U9IiMxMjdDQzAiIHN0cm9rZS13aWR0aD0iNCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIC8+CiAgICA8Y2lyY2xlIGN4PSIyMS41IiBjeT0iMjEuNSIgcj0iNy41IiBmaWxsPSIjMTI3Q0MwIiAvPgo8L3N2Zz4=);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 43px;
        height: 43px;
        z-index: 1;
    }

    .development-year.top:after {
        content: "";
    }

    .development-year.top:before {
        content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0MyIgdmlld0JveD0iMCAwIDQzIDQzIiBmaWxsPSJub25lIj4KICAgIDxjaXJjbGUgY3g9IjIxLjUiIGN5PSIyMS41IiByPSIxOS41IiBmaWxsPSJ3aGl0ZSIgLz4KICAgIDxwYXRoIGQ9Ik0zMy40MTQxIDM2LjkzNzhDMzAuMTE5MiAzOS40ODQ1IDI1Ljk4NjEgNDAuOTk5NyAyMS40OTk5IDQwLjk5OTdDMTAuNzMxMSA0MC45OTk3IDIgMzIuMjY4NyAyIDIxLjQ5OThDMiAxOC43MzI2IDIuNTc1OCAxNi4xMDAyIDMuNjE1NTkgMTMuNzE2NiIgc3Ryb2tlPSIjMTI3Q0MwIiBzdHJva2Utd2lkdGg9IjQiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiAvPgogICAgPHBhdGggZD0iTTkuMDQwNTMgNi40OTk4MkMxMi40MTkgMy42ODk3OSAxNi43NjIxIDIgMjEuNTAwMiAyQzMyLjI2OSAyIDQxLjAwMDEgMTAuNzMgNDEuMDAwMSAyMS40OTk5QzQxLjAwMDEgMjMuOTEyOSA0MC41NjIzIDI2LjIyMzQgMzkuNzYwNyAyOC4zNTYzIiBzdHJva2U9IiMxMjdDQzAiIHN0cm9rZS13aWR0aD0iNCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIC8+CiAgICA8Y2lyY2xlIGN4PSIyMS41IiBjeT0iMjEuNSIgcj0iNy41IiBmaWxsPSIjMTI3Q0MwIiAvPgo8L3N2Zz4=);
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 43px;
        height: 43px;
        z-index: 1;
        background: #fff;
        border-radius: 100%;
    }

    .development-year.bottom:before {
        content: "";
    }

}

/* Pulse button */
@keyframes pulse {
    0% {
        transform: scale(.9);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, .1);
    }

    100% {
        transform: scale(.9);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, .2);
    }
}

.pulse {
    animation: pulse 1.5s infinite;
}